﻿
form div {
    border: 0 solid #0000ff;
}
.mainform {
    border: 0 solid #0000ff;
    display: block;
}
.lbl {
    border: 0 solid #ff0000;
    float: left;
    font-size: 120%;
    width: 150px;
}
.lbl label {
    font-weight: bold;
}
.submit {
    margin: 10px 0;
}
div#content-center-second div.mainform div div.fld table#rblType {
    width: auto;
}
div#content-center-second div.mainform div div.fld table#rblType tbody tr td > input {
    width: auto;
}
#content-center-second table {
    width: auto;
}
#content-center-second td, #content-center-second th {
    padding: 0px;
}

#gvwResults {
}
#gvwResults td {
    color: #000000;
}
#gvwResults .clic_list {
}
#gvwResults .clic_list_hd {
    background-color: #003366;
    color: #ffffff;
    font-weight: bold;
}
#gvwResults .clic_list_hd a {
    color: #ffffff;
}
#gvwResults .clic_list_menu {
    text-align: center;
}
#gvwResults .clic_list_er {
    background-color: #cccccc;
}
#grdDetail .clic_dtl_fld {
    font-weight: bold;
    width: 33%;
}
#grdDetail {
}
#grdDetail td {
    color: #000000;
    font-size: 120%;
}